ONIONCIRCUITS(1)

NAME
onioncircuits - display Tor circuits and streams

DESCRIPTION

This GTK+ application displays Tor circuits and streams. It allows its user to inspect the circuits the locally running Tor daemon has built, along with some additional metadata for each node.

It is intended as a successor to the currently unmaintained Vidalia software.

  Usage:

    onioncircuits [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use

GROUP MEMBERSHIP

This tool requires the user running it to be in the 'debian-tor' group as it needs to access the Tor control socket at /var/run/tor/control.

REPORTING BUGS

Please report bugs to the Tails developers team. More information on the procedure can be found on the Tails web site: https://tails.boum.org/doc/first_steps/bug_reporting/

COPYRIGHT

This tool is developed and maintained by the Tails developers (tails@boum.org) under the GNU General Public License, version 3.